#title + .material-icons, .material-symbols-outlined[label=close]{
    margin-left: .5rem;
}

.duration-box {
    display: flex;
    justify-content: right;
    font-size: small;
}

.duration-box * {
    /* margin-left: 1rem;  */
    font-size: small;
} 

article {
    margin: 1rem;
}

.upper-desc {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.upper-desc ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
/* skills */
#skills-box {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#skills-box li {
    font-size: small;
    margin-right: 2rem;
    opacity: .6;
}

#city {
    font-size: small;
}

#description-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#description-box li {
    text-decoration: none;
}

#description-box span.material-icons {
    position: absolute;
}

#description-box span.material-icons+img{
    height: 6rem;
    border-radius: .5rem;
}
 
li a:link {
    text-decoration: none;
}
li a:visited {
    color: rgb(14, 133, 121);
    background-color: transparent;
    text-decoration: none;
} 